version: 1.6.4
files:
  - url: Management Cloud-1.6.4-x64.zip
    sha512: YCNd/OHA4pl8DXp9nWP7z2gZ6IddW6/PHCj5k4qKrW5g7Hz0A8YaYncN1qmk+IlXATku1Oka/1fPOjc2B685vg==
    size: 117783969
  - url: Management Cloud-1.6.4-x64.dmg
    sha512: M3gstYJzhmjum+wJz650vKFsG9c6lNZ2zo0ctjSsm8tYKNBQCnAMnfCJQKsZEKAnLx7BAp0cmaMzvgs3iv3xmA==
    size: 121883611
path: Management Cloud-1.6.4-x64.zip
sha512: YCNd/OHA4pl8DXp9nWP7z2gZ6IddW6/PHCj5k4qKrW5g7Hz0A8YaYncN1qmk+IlXATku1Oka/1fPOjc2B685vg==
releaseDate: '2024-01-12T06:20:35.662Z'
